[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Cannot install xmms on Debian testing

So I upgraded to testing. Now I can't install xmms.

sparky:~# !apt
apt-get install xmms
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package xmms is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package xmms has no installation candidate

Should I log a bug somewhere, or where can I check to see if it's already reported?

Peet Grobler

Reply to: